Package picard.arrays.illumina

## Class InfiniumFileTOC

- java.lang.Object
- - picard.arrays.illumina.InfiniumFileTOC

-     public class InfiniumFileTOC
      extends Object

  A class to encapsulate the table of contents for an Illumina Infinium Data Files.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `InfiniumFileTOC()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `int` | `getOffset()` |
    `void` | `setOffset​(int offset)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InfiniumFileTOC

          public InfiniumFileTOC()

  - ### Method Detail

    - #### getOffset

          public int getOffset()

    - #### setOffset

          public void setOffset​(int offset)